{
  "verseBefore": "Thưa anh chị em, ao ước trong lòng tôi và lời cầu xin của tôi với Thiên Chúa là vì họ, để họ được cứu.",
  "verseAfter": "Wơơy oh ay, trôôch kajoq đom xuum gô ji apok apôôy vôôch ku gô dii Kơy Plêêk laa vii oot, xôq oot jah wơt.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 10,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-06-16T09:37:05.419Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 10,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
